:root {
  font-size: 16px;
}

:root {
  --size-large: 2.3rem;
  --size-double: calc(var(--size-medium) * 2);
  --size-medium: calc(var(--size-large) / 2.5);
  --size-small: calc(var(--size-medium) / 2);
  --size-tiny: calc(var(--size-small) / 2);
}

:root {
  --margin-width: minmax(0, calc((100vw - 1em * 70) / 2));
}

:root {
  --zindex-basic: 10050;
  --zindex-curtain: 10055;
  --zindex-modal: 10060;
}

:root {
  --common-gap-block: var(--size-medium);
  --common-gap-inline: var(--size-medium);
  --common-gap: var(--common-gap-block) var(--common-gap-inline);
  --common-gap-with-smaller-vertical: var(--size-small) var(--common-gap-inline);
}

:root {
  --common-pseudolink-text-decoration-line: underline;
  --common-pseudolink-text-decoration-style: dotted;
  --common-pseudolink-text-decoration-thickness: 1px;
  --common-pseudolink-text-underline-offset: .25ex;
}
